<div class="row">
    <div class="col-sm-5 col-xs-5">
        <div class="chat-group">
            <div class="chat-user-title">{{config.header.available}}</div>
            <div class="">
                <div class="chat-users">
                    <div class="chat-user-scroll">
                        <div class="chat-user-scroll-text"
                             ng-repeat="item in config.getAvailableActivityGroup || basicWorkBodyConfig.getAvailableActivityGroup"
                             ng-mouseenter="item.isHover=!item.isHover"
                             ng-mouseleave="item.isHover=!item.isHover"
                             ng-click="selectedAvailableActivityGroupList(item)"
                             ng-class="{'selected':(item.isSelected),'isHover':(item.isHover)}"
                                >
                            <a ng-bind="item.activityGroup"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-sm-2 col-xs-2 chat-user-directs">
        <button class="btn btn-primary chat-user-direct no-radius"
                ng-disabled="config.workGroupIsNoEdit || basicWorkBodyConfig.workGroupIsNoEdit"
                ng-click="reverseRight();">
            >>>>
        </button>
        <button class="btn btn-primary chat-user-direct no-radius"
                ng-disabled="config.workGroupIsNoEdit || basicWorkBodyConfig.workGroupIsNoEdit"
                ng-click="reverseLeft();">
            <<<<
        </button>
    </div>
    <div class="col-sm-5 col-xs-5">
        <div class="chat-group">
            <div class="chat-user-title">{{config.header.assigend}}</div>
            <div class="">
                <div class="chat-users">
                    <div class="chat-user-scroll">
                        <div class="chat-user-scroll-text"
                             ng-repeat="item in config.getAssigendActivityGroup || basicWorkBodyConfig.getAssigendActivityGroup"
                             ng-mouseenter="item.isHover=!item.isHover"
                             ng-mouseleave="item.isHover=!item.isHover"
                             ng-click="selectedAssigendActivityGroupList(item)"
                             ng-class="{'selected':(item.isSelected),'isHover':(item.isHover)}">
                            <a href="" ng-bind="item.activityGroup"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>